-- 基础信息
base_info = {
	group_id = 133217356
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 356010, monster_id = 28030102, pos = { x = -4793.234, y = 208.646, z = -4437.170 }, rot = { x = 0.000, y = 231.359, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 10, area_id = 14 },
	{ config_id = 356011, monster_id = 28030102, pos = { x = -4786.344, y = 210.921, z = -4437.968 }, rot = { x = 0.000, y = 232.026, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 10, area_id = 14 },
	{ config_id = 356012, monster_id = 28030102, pos = { x = -4811.411, y = 220.439, z = -4394.234 }, rot = { x = 0.000, y = 286.598, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 10, area_id = 14 },
	{ config_id = 356013, monster_id = 28030102, pos = { x = -4810.503, y = 220.910, z = -4393.122 }, rot = { x = 0.000, y = 312.786, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 10, area_id = 14 },
	{ config_id = 356073, monster_id = 28030102, pos = { x = -4503.270, y = 201.271, z = -4239.183 }, rot = { x = 0.000, y = 214.071, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 10, area_id = 14 },
	{ config_id = 356074, monster_id = 28030102, pos = { x = -4502.646, y = 201.432, z = -4238.014 }, rot = { x = 0.000, y = 339.805, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 10, area_id = 14 },
	{ config_id = 356075, monster_id = 28030102, pos = { x = -4428.793, y = 202.499, z = -4513.125 }, rot = { x = 0.000, y = 117.681, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 356010, 356011, 356012, 356013, 356073, 356074, 356075 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
